Subject: Status of Samsung s3c6410 / smdk6410 / etc...?

From: [email-masked] (Ben Dooks)
Date: Thu, 20 May 2010 07:23:56 +0100

On Tue, May 18, 2010 at 03:59:54PM +0100, Nick Pelling wrote:
> Hi everyone,
>
> May I please ask what the status of the s3c6410 / smdk6410 patches is? 
> For example, to what degree the latest ARM kernel is patchable with 
> Samsung's g2d, g3d, mfc, pp, jpeg drivers etc.

not sure, haven't tried with any of those.

> Sorry to have to ask, but all the information on this seems scattered and 
> fragmentary, and I'm trying to be realistic about the pros and cons of 
> the two (quite different) Linux trees. =:-o

I'm still battling to get the core support and basic drivers sorted out,
not sure when they're going to get anything of the above done.

-- 
Ben

Q:      What's a light-year?
A:      One-third less calories than a regular year.